## ciopfs 0.3

=== debian/changelog ===
ciopfs (0.3-0ubuntu1) natty; urgency=low

  * New upstream release
  * Drop patch as its integrated upstream
  * Drop quilt build-depend and switch to 3.0 source format
  * Bump up standards to 3.9.1 No other changes

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 24 Nov 2010 13:07:14 +0530

ciopfs (0.2-0ubuntu4) lucid; urgency=low

  * debian/control: remove libglib1.2-dev from build deps to fix FTBFS
    (LP: #538653)

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 14 Mar 2010 09:47:36 +0100

ciopfs (0.2-0ubuntu3) karmic; urgency=low

  * debian/patches: fix absolute symlink (LP: #414777)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 18 Aug 2009 00:44:14 -0700

ciopfs (0.2-0ubuntu2) karmic; urgency=low

  * debian/control: add libglib2.0-dev to build deps

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 11 Aug 2009 21:32:14 -0700

ciopfs (0.2-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #411384)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 10 Aug 2009 04:49:26 -0700
