=== debian/control ===
Source: ciopfs
Section: utils
Priority: extra
XSBC-Original-Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Scott Ritchie <scottritchie@ubuntu.com>
Build-Depends: debhelper (>= 7), libfuse-dev, libattr1-dev, libglib2.0-dev
Standards-Version: 3.9.1
Homepage: http://brain-dump.org/projects/ciopfs/

Package: ciopfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FUSE case insensitive on purpose file system
 ciopfs is a stackable or overlay linux userspace file system (implemented with
 FUSE) which mounts a normal directory on a regular file system in a case
 insensitive fashion.
