=== debian/changelog ===
ciopfs (0.4-0ubuntu1) precise; urgency=low

  * New upstream version.
  * Bump standards to 3.9.2. No other changes.
  * Clean debian-rules-missing-recommended-target lintian warning.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 28 Nov 2011 00:22:05 +0530
