=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders: Scott Ritchie <scottritchie@ubuntu.com>
 Build-Depends: debhelper (>= 7), libfuse-dev, libattr1-dev, libglib2.0-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://brain-dump.org/projects/ciopfs/
 
 Package: ciopfs
